header {
    background: #e3ecee;
    height: 170px;
}

header .container {
    height: 140px;
    position: relative;
    z-index: 1;
}

header #logo {
    display: block;
    position: absolute;
    height: 63px;
    top: calc(50% - 32px);
    left: 0;
}

header #header-phones {
    width: 600px;
    height: 140px;
    line-height: 140px;
    margin: 0 auto 0 auto;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #000000;
}

header #header-phones p,
header #header-phones p .phone-prefix,
header #header-address {
    font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

header #header-phones p {
    margin: 0 20px 0 20px;
    display: inline-block;
}

header #header-phones p .phone-prefix {
    color: #9b9b9b;
    font-weight: normal;
}

header #header-address {
    position: absolute;
    height: 72px;
    line-height: 24px;
    right: 0;
    top: calc(50% - 36px);
    text-align: right;
    font-size: 20px;
    color: #565656;
}

footer {
    background: #3c7985;
    color: #FFFFFF;
    height: 90px;
    overflow: hidden;
}

footer .container {
    position: relative;
}

footer #copyright {
    width: 400px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    margin: 0 auto 0 auto;
    padding-top: 16px;
}

footer #footer-address {
    width: 400px;
    height: 45px;
    text-align: center;
    margin: 0 auto 0 auto;
    line-height: 20px;
}

footer #footer-contacts {
    position: absolute;
    line-height: 20px;
    height: 60px;
    left: 0;
    top: 16px;
}

footer #footer-feedback {
    position: absolute;
    height: 18px;
    line-height: 18px;
    right: 0;
    top: calc(50% - 9px);
}

footer #footer-feedback a {
    color: #FFFFFF;
    font-size: 16px;
    text-decoration: underline;
}

footer #footer-feedback a:hover {
    text-decoration: none;
}

.button,
.gradient {
    background: #3c7985;
    background: -moz-linear-gradient(top,  #69abb8 0%, #3c7985 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#69abb8), color-stop(100%,#3c7985));
    background: -webkit-linear-gradient(top,  #69abb8 0%,#3c7985 100%);
    background: -o-linear-gradient(top,  #69abb8 0%,#3c7985 100%);
    background: -ms-linear-gradient(top,  #69abb8 0%,#3c7985 100%);
    background: linear-gradient(to bottom,  #69abb8 0%,#3c7985 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69abb8', endColorstr='#3c7985',GradientType=0 );

    background-repeat: repeat-x;

    color: #FFFFFF;
}

#main-menu {
    position: relative;
    height: 60px;
    margin: -30px 0 25px 0;
    z-index: 7;
}

#main-menu .container {
    height: 60px;
    padding: 0 13px 0 13px;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#main-menu a {
    display: inline-block;
    height: 60px;
    line-height: 60px;
    color: #FFFFFF;
    text-transform: capitalize;
    font-size: 18px;
    padding: 0 15px 0 15px;
    margin: 0 10px 0 10px;
    font-weight: normal;
}

#content {
    padding: 1px 0 40px 0;
    min-height: calc(100% - 170px - 55px - 90px);

    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.index-page #content {
    padding-bottom: 0;
}

#slides {
    overflow: hidden;
    margin-bottom: 30px;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#slides .fotorama__arr {
    width: 50px;
    height: 100%;
    top: 0;
    margin-top: 0;
    background-color: rgba(255, 255, 255, 0.3) !important;

    -webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
}

#slides .fotorama__arr:hover {
    background-color: rgba(255, 255, 255, 0.6) !important;
}

#slides .fotorama__arr--prev {
    background: url("../img/white_arrow_left.png") no-repeat center center;
}

#slides .fotorama__arr--next {
    background: url("../img/white_arrow_right.png") no-repeat center center;
}

#slides .fotorama__arr--disabled {
    opacity: 0.2
}

#slides .slide-caption {
    position: absolute;
    top: 30px;
    bottom: 30px;
    right: 80px;
    left: 80px;
    text-align: center;
    color: #FFFFFF;
    text-shadow: 0 0 3px #000000;
}

#slides .slide-caption a {
    display: inline-block;
    padding: 8px 25px 8px 25px;
    background-color: rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    text-decoration: none;
    font-size: 16px;

    -webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#slides .slide-caption a:hover {
    background-color: rgba(0, 0, 0, 0.6);
    text-decoration: none;
}

h1, h2 {
    text-align: center;
    color: #267887;
    font-size: 32px;
    line-height: 36px;
    font-family: 'Arial Narrow', Arial, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}

.text {
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
}

#special-offers {
    font-size: 0;
}

#special-offers .items {
    text-align: center;
}

#special-offers .special-offer {
    display: inline-block;
    vertical-align: top;
    width: 301px;
    height: 187px;
    background: url("../img/block.png") no-repeat top left;
    margin: 0 0 36px 0;
}

#special-offers .special-offer.column-2 {
    margin-right: 44px;
    margin-left: 43px;
}

#special-offers .special-offer .rectangle {
    display: inline-block;
    width: 50%;
    height: 50%;
    text-align: center;
}

#special-offers .special-offer .rectangle .title {
    display: block;
    font-size: 15px;
    margin: 20px 0 9px 0;
}

#special-offers .special-offer .rectangle .value {
    display: block;
    font-size: 19px;
    font-weight: bold;
}

#special-offers #all-free-rooms-button {
    display: block;
    width: 301px;
    height: 46px;
    line-height: 46px;
    margin: 0 auto 0 auto;
    padding: 0;

    font-family: 'Arial Narrow', Arial, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
}

#about-us-addtitional-info {
    margin-top: 40px;
}

#room-types {
    background-color: #e3ecee;
    padding: 40px 0 20px 0;
    margin: 40px 0 40px 0;
    text-align: center;
}

#room-types h2 {
    margin-top: 0;
}

#room-types .text {
    margin-bottom: 30px;
}

#room-types a.room-type {
    display: inline-block;
    font-size: 16px;
    text-decoration: underline;
    width: 160px;
    text-align: center;
    vertical-align: top;
    margin-bottom: 30px;
}

#room-types .room-type:hover {
    text-decoration: none;
}

#room-types a.room-type img {
    vertical-align: top;
    margin-bottom: 10px;
}

#room-types a.room-type span {
    display: block;
    text-align: center;
}

#internet-providers {
    margin: 60px 0 60px 0;
}

#internet-providers .text {
    text-align: center;
}

#reviews-mobile {
    display: none;
}

.reviews {
    margin-bottom: 40px;
}

.reviews .slide-content {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 50px 20px 50px;
    text-align: center;
}

.reviews .review {
    display: inline-block;
    width: 46%;
    margin: 0 2% 0 2%;
    vertical-align: top;
}

.reviews .review .image {
    display: inline-block;
    vertical-align: top;
    width: 120px;
    margin-right: 20px;
}

.reviews .review .image img {
    vertical-align: top;
    border: 1px solid #3f7c87;
    -webkit-border-radius: 120px;
    -moz-border-radius: 120px;
    border-radius: 120px;
}

.reviews .review .content {
    display: inline-block;
    width: calc(100% - 140px);
    text-align: left;
}

.reviews .review .content .review-title {
    color: #3f7c87;
    font-weight: bold;
    margin-bottom: 10px;
}

.reviews .review .content .review-text {
    font-size: 14px;
}

.reviews .review .content .review-text p {
    margin: 0;
}

.reviews .fotorama__arr {
    width: 50px;
    height: 100%;
    top: 0;
    margin-top: 0;
}

.reviews .fotorama__arr:hover {
}

.reviews .fotorama__arr--prev {
    background: url("../img/arrow_left.png") no-repeat center center;
}

.reviews .fotorama__arr--next {
    background: url("../img/arrow_right.png") no-repeat center center;
}

.reviews .fotorama__arr--disabled {
    opacity: 0.2
}

#contacts-panel h2 {
    margin: 0 0 15px 0;
}

#contacts-panel .button-container {
    text-align: center;
}

.separate-page #content.contacts-page {
    margin: -56px 0 0 0;
    padding: 0;
    min-height: calc(100% - 170px - 55px - 90px + 56px);
    position: relative;
}

.separate-page #content.contacts-page.only-map #contacts {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.separate-page #content.contacts-page.with-text #contacts {
    width: 100%;
    height: 400px;
    min-height: 400px;
}

.separate-page #content.contacts-page #room-types {
    margin-bottom: 0;
}

#pricelist {
    margin: 30px auto 40px auto;
    width: 700px;
}

#pricelist table {
    width: 100%;
}

#pricelist table thead th,
#pricelist table tbody td {
    text-align: center;
    padding: 6px 12px 6px 12px;
    border-bottom: 1px solid #3f7c87;
}

#free-rooms #ready-rooms {
    font-size: 0;
}

#free-rooms #ready-rooms .items {
    text-align: center;
}

#free-rooms #ready-rooms .ready-room {
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 300px;
    min-height: 190px;
    margin: 0 0 36px 0;
    font-size: 16px;
}

#free-rooms #ready-rooms .ready-room.column-2 {
    margin-right: 45px;
    margin-left: 45px;
}

#free-rooms #ready-rooms .ready-room img {
    vertical-align: top;
    width: 300px;
    height: 190px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#free-rooms #ready-rooms .ready-room .room-info {
    position: absolute;
    top: 110px;
    left: 0;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 10px 20px 10px 20px;
    color: #26454d;
}

#free-rooms #ready-rooms .ready-room .room-info span {
    display: block;
    white-space: nowrap;
    line-height: 20px;
}

#free-rooms #ready-rooms .ready-room .room-title {
    display: block;
    padding: 8px 0 5px 0;
    text-align: center;
}

#news .news-item {
    padding: 20px 0 10px 0;
    border-bottom: 1px solid #CCCCCC;
}

#news .news-item .news-title {
    position: relative;
}

#news .news-item .date {
    position: absolute;
    top: 0;
    right: 0;
    line-height: 20px;
    color: #999999;
}

#news .news-item h2 {
    width: 900px;
    font-size: 20px;
    line-height: 20px;
    text-align: left;
    text-transform: none;
}

#gallery .fotorama__arr {
    width: 50px;
    height: 100%;
    top: 0;
    margin-top: 0;
    background-color: rgba(255, 255, 255, 0) !important;

    -webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
}

#gallery .fotorama__arr:hover {
    background-color: rgba(255, 255, 255, 0.4) !important;
}

#gallery .fotorama__arr--prev {
    background: url("../img/white_arrow_left.png") no-repeat center center;
}

#gallery .fotorama__arr--next {
    background: url("../img/white_arrow_right.png") no-repeat center center;
}

#gallery .fotorama__arr--disabled {
    opacity: 0.2
}

#dialog #make-order h2 {
    text-transform: none;
    font-size: 26px;
    margin-bottom: 0;
}

.feedback-form .input .area-range {
    display: inline-block;
    width: 350px;
    margin-bottom: 15px;
}

.feedback-form .input .area-range input {
    width: 100px;
    margin: 0 10px 0 10px;
}

.feedback-form .input .area-range input#OrderAreaMax {
    margin-right: 3px;
}

#order-form-container {
    margin-bottom: 40px;
}

#make-order-room-type #callback-form {
    display: block;
}

#make-order-room-type h2 {
    margin-bottom: 0;
}


.no-padding{
    padding: 0;
}

#mobile-menu-btn {
    cursor: pointer;
    display: none;
    position: absolute;
    border: 1px solid #565656;
    padding: 12px 15px;
    top: 117px;
    right: 8px;
    z-index: 1000;
    background: linear-gradient(to bottom, #69abb8 0%,#3c7985 100%);
    color: #fff;
    font-size: 20px;
    line-height: 20px;
    border-radius: 5px;
}

#footer-contacts a:link, #footer-contacts a:visited {
    color: #fff;
}

#header-phones a:link, #header-phones a:visited {
    font-size: 18px;
}